.titulo {
    font-family: monospace;
    font-size: 40pt;
    color: #68DB1A;
}

.subtitulo {
    font-family: monospace;
    font-weight: 800;
    font-size: 25pt;
    color: #68DB1A;
}

.texto {
    font-family: monospace;
    font-size: 15pt;
    color: #68DB1A;
}

.tabela {
    font-family: monospace;
    font-size: 15pt;
    color: #FFFFFF;
    text-align: center;
    margin: 100pt;
    
}

.margem{
    margin: 15pt;
}

.fundo {
    background-image: url("../img/template.jpg");
    background-repeat: round;
    background-size: 100%;
    background-attachment: fixed;

}

.image {
  display: block;
  width: 90%;
  height: auto;
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 90%;
  opacity: 0;
  transition: .5s ease;
  background-color: black;
}

.container {
  position: relative;
  width: 50%;
}

.container:hover .overlay {
  opacity: 1;
}

.text {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}


.tr_impar {
    font-family: monospace;
    font-size: 15pt;
    color: #68DB1A ;
    background: #4D88F0 ;
}

.tr_par {
    font-family: monospace;
    font-size: 15pt;
    color: #FFFFFF ;
    background: #68DB1A ;
}